@charset "utf-8";

#guide{
}

#guide h1{
	background: url("../img/back_img.jpg") no-repeat center top;
}

#guide section{
	padding: 25px 15px;
}

#guide section h2 + *{
	margin-top: 20px;
}

#guide section h3 + *{
	margin-top: 30px;
}

#guide section p{
	text-indent: 1em;
	font-size: 1.6rem;
	line-height: 180%;
}

#guide dl dt{
	color: #007F40;
	font-size: 1.8rem;
	font-weight: bold;
}

#guide dl dd{
	font-size: 1.6rem;
}

/*　ギャラリー　*/
#guide #gallery .bx-wrapper {
	padding: 0;
	margin-top: 18px;
}

#guide #gallery .bx-wrapper .bx-prev {
  left: 0;
}

#guide #gallery .bx-wrapper .bx-next {
  right: 0;
}


/*　木材事業販売　
--------------------------------------------------*/
#guide #mokuzai{
	padding: 25px 0 0 0;
}


/*　不動産事業
-------------------------------------------------*/
#guide #fudousan p + dl{
	margin-top: 30px;
}

#guide #fudousan dl + h3{
		margin-top: 30px;
	}


@media only screen and (min-width: 750px) {
	
	#guide section{
		padding: 25px 0;
	}
	
	#guide h1 + div{
		width: 750px;
		margin: 0 auto;
	}
	
}


@media only screen and (min-width: 1040px) {
	
	#guide h1 + div{
		width: 1040px;
		display: flex;
		justify-content: space-between;
	}
	
	#guide section{
		padding: 50px 0;
	}

	#guide section h2 + *{
		margin-top: 40px;
	}
	
	/*　ギャラリー　*/
	#guide #gallery .bx-wrapper {
		margin-top: 0;
	}
	
/*　木材事業販売　
--------------------------------------------------*/
	#guide #mokuzai{
		padding: 50px 0 0 0;
	}
	
	#guide #mokuzai section{
		padding: 40px 0 0;
	}
	
	#guide #mokuzai section:last-of-type{
		padding-bottom: 50px;
	}
	
	#guide #mokuzai .slider_set{
		width: 520px;
		margin: 35px auto 0;
	}


/*　不動産事業
-------------------------------------------------*/
	#guide #fudousan dl + h3{
		margin-top: 40px;
	}
	
	#guide #fudousan h3 + div{
		width: 520px;
		margin: 18px auto 0;
	}
	



	
}